ПОЯВИЛОСЬ СООБЩЕНИЕ «НЕОБХОДИМО РАЗРЕШЕНИЕ ПЛАГИНА»

При работе в личном кабинете на online.sbis.ru вы увидели сообщение «Необходимо разрешение плагина».

Причина

Браузер ограничивает работу расширения СБИС Плагина.

Решение

Разрешите запуск плагинов:

Google Chrome:
  1. Выберите действие «Разрешить плагины на сайте».
  2. Нажмите кнопку «Готово».
Mozilla Firefox:
  1. Во всплывающем сообщении нажмите кнопку «Разрешить», затем — «Разрешить и запомнить».
  2. Повторите эти действия для плагинов Shockwave Flash, SbisPluginClient, 1C Plugin.
Internet Explorer:
  1. Во всплывающем сообщении нажмите  «Разрешить» и выберите пункт «Разрешить» из меню.

     

0
0
Оставьте свой отзыв:
ОТПРАВИТЬ